﻿body
{
}

.ImageSize
{
	width: 184px;
	height: 128px;
}

.StandardImage
{
	float: left;
	margin-left: 40px;
	margin-top: 40px;
	width: 188px;
	height: 132px;
}

.ButtonBoxClass
{
	clear: both;
	float: left;
	height: 48px;
	width: 312px;
	margin-top: 30px;
	margin-left: 370px;
	margin-bottom: 10px;
}

.HeaderClass
{
            float: left;
            height: 40px;
            width: 715px;
}